[ALSA-2022:5904] Important: php security update
Type:
security
Severity:
important
Release date:
2022-08-10
Description:
PHP is an HTML-embedded scripting language commonly used with the Apache HTTP Server. Security Fix(es): * php: password of excessive length triggers buffer overflow leading to RCE (CVE-2022-31626) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
References:
Updated packages:
  • php-opcache-8.0.13-2.el9_0.x86_64.rpm
  • php-mysqlnd-8.0.13-2.el9_0.x86_64.rpm
  • php-fpm-8.0.13-2.el9_0.x86_64.rpm
  • php-pgsql-8.0.13-2.el9_0.x86_64.rpm
  • php-devel-8.0.13-2.el9_0.x86_64.rpm
  • php-dbg-8.0.13-2.el9_0.x86_64.rpm
  • php-ldap-8.0.13-2.el9_0.x86_64.rpm
  • php-8.0.13-2.el9_0.x86_64.rpm
  • php-gd-8.0.13-2.el9_0.x86_64.rpm
  • php-bcmath-8.0.13-2.el9_0.x86_64.rpm
  • php-dba-8.0.13-2.el9_0.x86_64.rpm
  • php-gmp-8.0.13-2.el9_0.x86_64.rpm
  • php-xml-8.0.13-2.el9_0.x86_64.rpm
  • php-pdo-8.0.13-2.el9_0.x86_64.rpm
  • php-cli-8.0.13-2.el9_0.x86_64.rpm
  • php-mbstring-8.0.13-2.el9_0.x86_64.rpm
  • php-embedded-8.0.13-2.el9_0.x86_64.rpm
  • php-ffi-8.0.13-2.el9_0.x86_64.rpm
  • php-intl-8.0.13-2.el9_0.x86_64.rpm
  • php-snmp-8.0.13-2.el9_0.x86_64.rpm
  • php-process-8.0.13-2.el9_0.x86_64.rpm
  • php-common-8.0.13-2.el9_0.x86_64.rpm
  • php-enchant-8.0.13-2.el9_0.x86_64.rpm
  • php-odbc-8.0.13-2.el9_0.x86_64.rpm
  • php-soap-8.0.13-2.el9_0.x86_64.rpm
  • php-ldap-8.0.13-2.el9_0.ppc64le.rpm
  • php-ffi-8.0.13-2.el9_0.ppc64le.rpm
  • php-enchant-8.0.13-2.el9_0.ppc64le.rpm
  • php-pgsql-8.0.13-2.el9_0.ppc64le.rpm
  • php-intl-8.0.13-2.el9_0.ppc64le.rpm
  • php-opcache-8.0.13-2.el9_0.ppc64le.rpm
  • php-process-8.0.13-2.el9_0.ppc64le.rpm
  • php-soap-8.0.13-2.el9_0.ppc64le.rpm
  • php-mbstring-8.0.13-2.el9_0.ppc64le.rpm
  • php-snmp-8.0.13-2.el9_0.ppc64le.rpm
  • php-gd-8.0.13-2.el9_0.ppc64le.rpm
  • php-gmp-8.0.13-2.el9_0.ppc64le.rpm
  • php-cli-8.0.13-2.el9_0.ppc64le.rpm
  • php-dbg-8.0.13-2.el9_0.ppc64le.rpm
  • php-embedded-8.0.13-2.el9_0.ppc64le.rpm
  • php-xml-8.0.13-2.el9_0.ppc64le.rpm
  • php-pdo-8.0.13-2.el9_0.ppc64le.rpm
  • php-bcmath-8.0.13-2.el9_0.ppc64le.rpm
  • php-8.0.13-2.el9_0.ppc64le.rpm
  • php-mysqlnd-8.0.13-2.el9_0.ppc64le.rpm
  • php-odbc-8.0.13-2.el9_0.ppc64le.rpm
  • php-devel-8.0.13-2.el9_0.ppc64le.rpm
  • php-common-8.0.13-2.el9_0.ppc64le.rpm
  • php-dba-8.0.13-2.el9_0.ppc64le.rpm
  • php-fpm-8.0.13-2.el9_0.ppc64le.rpm
  • php-mbstring-8.0.13-2.el9_0.aarch64.rpm
  • php-intl-8.0.13-2.el9_0.aarch64.rpm
  • php-8.0.13-2.el9_0.aarch64.rpm
  • php-enchant-8.0.13-2.el9_0.aarch64.rpm
  • php-soap-8.0.13-2.el9_0.aarch64.rpm
  • php-mysqlnd-8.0.13-2.el9_0.aarch64.rpm
  • php-bcmath-8.0.13-2.el9_0.aarch64.rpm
  • php-process-8.0.13-2.el9_0.aarch64.rpm
  • php-gd-8.0.13-2.el9_0.aarch64.rpm
  • php-opcache-8.0.13-2.el9_0.aarch64.rpm
  • php-ffi-8.0.13-2.el9_0.aarch64.rpm
  • php-cli-8.0.13-2.el9_0.aarch64.rpm
  • php-odbc-8.0.13-2.el9_0.aarch64.rpm
  • php-common-8.0.13-2.el9_0.aarch64.rpm
  • php-pdo-8.0.13-2.el9_0.aarch64.rpm
  • php-xml-8.0.13-2.el9_0.aarch64.rpm
  • php-fpm-8.0.13-2.el9_0.aarch64.rpm
  • php-pgsql-8.0.13-2.el9_0.aarch64.rpm
  • php-ldap-8.0.13-2.el9_0.aarch64.rpm
  • php-embedded-8.0.13-2.el9_0.aarch64.rpm
  • php-devel-8.0.13-2.el9_0.aarch64.rpm
  • php-snmp-8.0.13-2.el9_0.aarch64.rpm
  • php-gmp-8.0.13-2.el9_0.aarch64.rpm
  • php-dbg-8.0.13-2.el9_0.aarch64.rpm
  • php-dba-8.0.13-2.el9_0.aarch64.rpm
  • php-enchant-8.0.13-2.el9_0.s390x.rpm
  • php-common-8.0.13-2.el9_0.s390x.rpm
  • php-fpm-8.0.13-2.el9_0.s390x.rpm
  • php-soap-8.0.13-2.el9_0.s390x.rpm
  • php-bcmath-8.0.13-2.el9_0.s390x.rpm
  • php-odbc-8.0.13-2.el9_0.s390x.rpm
  • php-devel-8.0.13-2.el9_0.s390x.rpm
  • php-mysqlnd-8.0.13-2.el9_0.s390x.rpm
  • php-ldap-8.0.13-2.el9_0.s390x.rpm
  • php-embedded-8.0.13-2.el9_0.s390x.rpm
  • php-ffi-8.0.13-2.el9_0.s390x.rpm
  • php-dba-8.0.13-2.el9_0.s390x.rpm
  • php-gmp-8.0.13-2.el9_0.s390x.rpm
  • php-8.0.13-2.el9_0.s390x.rpm
  • php-process-8.0.13-2.el9_0.s390x.rpm
  • php-opcache-8.0.13-2.el9_0.s390x.rpm
  • php-snmp-8.0.13-2.el9_0.s390x.rpm
  • php-pgsql-8.0.13-2.el9_0.s390x.rpm
  • php-intl-8.0.13-2.el9_0.s390x.rpm
  • php-mbstring-8.0.13-2.el9_0.s390x.rpm
  • php-xml-8.0.13-2.el9_0.s390x.rpm
  • php-gd-8.0.13-2.el9_0.s390x.rpm
  • php-cli-8.0.13-2.el9_0.s390x.rpm
  • php-pdo-8.0.13-2.el9_0.s390x.rpm
  • php-dbg-8.0.13-2.el9_0.s390x.rpm
Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.